Package commoble.useitemonblockevent.internal.mixins

# Class ServerPlayerGameModeMixin

java.lang.Object
commoble.useitemonblockevent.internal.mixins.ServerPlayerGameModeMixin

public class ServerPlayerGameModeMixin extends Object

## Constructor Summary

Constructors
Constructor
Description
`ServerPlayerGameModeMixin()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ServerPlayerGameModeMixin

public ServerPlayerGameModeMixin()